Subject: Winnie Example ----- Help !
From: [email-masked] (casteeld)

2 Nov 1997 06:39:34 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

I've tried to compile the Winnie example and am getting errors.
I am using gnuwin32 for the first time and read the documentation 
provided. I have no idea what the "STRICT compilation flag"
is and can't find a list of command line flags for gnuwin32.

I have made all of the sugested changes to my system files.

This is the command line I used:
g++ -o .\tmp\winnie.exe .\tmp\winnie.cpp

the result I get when I try to compile is several lines like:
C:\TMP\cc0010001.o(.text+0x8f):winnie.cc: undefined reference to 
'GetMessageA@16eA@4'

followed by a line saying:

Internal compiler error: Program ld got fatal signal 1
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".